package com.lerx.entities;

public class AlbumPartner {
	
	private long id;
	private Album album;
	private User user;
	private boolean status;
	private long applyTime;
	private long totalArts;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public Album getAlbum() {
		return album;
	}
	public void setAlbum(Album album) {
		this.album = album;
	}
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public boolean isStatus() {
		return status;
	}
	public void setStatus(boolean status) {
		this.status = status;
	}
	public long getApplyTime() {
		return applyTime;
	}
	public void setApplyTime(long applyTime) {
		this.applyTime = applyTime;
	}
	public long getTotalArts() {
		return totalArts;
	}
	public void setTotalArts(long totalArts) {
		this.totalArts = totalArts;
	}

}
